@charset "utf-8";
body{
    width:100%!important;
}
.pconly{
  display: block;
}
.sponly{
  display: none;
}
img{
  width: 100%;
}
.wrap{
  max-width: 1000px;
  margin:0 auto;
}
.kv{
  margin:0 auto;
  position: relative;
}
.kv img{
  width: auto;
  max-width: 100%;
  min-width: 30%;
  height: auto;
}
h1{
  margin: 0 auto;
  position: absolute;
  top: 5%;
  right: 0;
  width: 69%;
}
h1 img{
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.lead{
  background: #140078;
  padding:15px 59px 20px;
  color: #fff;
  font-weight: bold;
}
.facilitator{
  text-align: center;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  max-width: 70%;
  padding:5px 0;
  margin: 0 auto;
}
#contents1{
    margin: 50px auto 30px;
    padding-bottom: 50px;
    border-bottom: 2px solid #140078;
}
#contents{
	margin: 50px auto 30px;
    padding-bottom: 50px;
    border-bottom: 2px solid #140078;
}
h2{
  text-align: center;
  border-bottom:2px solid #fc0019;
  padding-bottom: 30px;
  color: #fc0019;
  font-size: 46px;
  line-height: 55px;
}
.speaker{
  padding-right: 1em;
  font-weight: bold;
}
.orange{
    color: #ff7050;
}
.red{
    color: #fc0019;
}
.navy{
  color: #140078;
}
#contents1 p,#contents2 p{
  margin-bottom: 30px;
}
#contents2{
  margin-bottom: 80px;
}
#contents {
  margin-bottom: 30px;
}
.bottom{
  margin: 180px auto 100px;
  text-align: center;
}
.bottom img{
  max-width: 246px;
}
.bottom p{
  text-align: center;
  width: 300px;
  display: block;
  margin:25px auto;
}
a{
  color: #000;
}


@media only screen and (max-width:770px) {
  .wrap{
    width: 100%;
  }
  .pconly{
    display: none!important;
  }
  .sponly{
    display: block!important;
  }
  h1{
    width: 93%;
  }
  h1 img{
    width: 100%;
    max-width: 100%;
  }
  .lead{
    font-size: 3.5vw;
    padding:4vw 5vw;
  }
  .facilitator{
    max-width:100%;
    font-size: 2.5vw;
  }
  h2{
    font-size: 10vw;
    line-height: 12vw;
  }
  #contents p,#contents1 p,#contents2 p{
    padding: 0 5vw;
    font-size: 4vw;
  }
  .bottom img{
    max-width: 50%;
  }
  .bottom p{
    font-size: 3vw;
    width: 58%;
  }

}
